Subject: [97-mentors] Mentee needed for EVPN/bess

From: Gowri Visweswaran <[email-masked]>
Date: Sun, 6 Nov 2016 09:57:36 -0500

Hello Mentors,

We have a mentee from the USA who is going to be attending their first IETF
in person and would like a mentor. English is their preferred language.
They are looking forward for IETF98 and are reaching out early to connect
to a mentor.

The Mentee is interested in and has been working on interested in EVPN -
routing protocol working group. - bess., lisp and nvo3, rtg and would like
a mentor to help with the newcomer experience as well.

If this sounds like someone you can help, let me know and I can connect
both of you.

Thanks,

Gowri